/**
 *  Copyright (C) 2011 BowenWebsitesDesign. All Rights Reserved.
 *  Design & Development by: BowenWebsites.com
 *  Author: Sue Bowen
 *  Template: Prime
 *  Client's website URL:www.tonysworkshop.co.nz
*/

/* CSS RESET - Based on work by Eric Meyer, and Blueprint CSS which is licensed under the GNU/GPL 
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus { outline: 0;}
body {line-height: 1;}
table {border-collapse: separate;	border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/*-----------------------------------
	Site Layout (div's)
-------------------------------------*/
body { text-align:center;	font:83%/1.8 Verdana, sans-serif; color: #505050;  }
#skin960 {margin:0 auto; width: 960px; text-align:left; background: #d9dadc; }
#innerSkin {margin:0 auto;}
/* =div Positions */
#accessibilityBar {width: 960px; background-color: #FFF; border-left: solid 1px #c3c1c6; }
#accessSpacer {width: 360px; background-color:#011d5e; float:right;}
#header { position:relative; left: 0%; width: 100%; margin-bottom: 3px;  border-left: solid 1px #c3c1c6; background-color: #FFF;}
#headerModules{position: absolute; right: 0%; top: 0%; height:100%;}
#topNavBar {position: relative; left: 0%; width: 100%; height: 30px; margin-top:2px; background:url(../../../images/S_images/navBg.gif) repeat-x; }
#breadcrumbs_Top { margin-left: 1%; }
#topHanger1 {}
#topHanger2 {}
#fauxColumn {float:left; background:url(../../../images/S_images/fauxColumn.gif) repeat-y; }
#left { float:left; width:21%; overflow:hidden; margin-right:0%; display: inline;}/*display:inline is a IE bug fix*/
#right { float:right; margin-top: 0px; width:358px; overflow:hidden; background-color: #a1cfff; padding-bottom:2px;	}
#topContHanger {}
#breadcrumbs_Cont {padding: 2px 0; display:inline;}
#btmContHanger {}
#btmHanger1 {}
#btmHanger2 {}
#btmHandger3 {}
#footer {clear:both; width: 100%; height:3em; background-color: #011d5e; }
#credits {clear:both; width: 100%; height:3em; background-color: #001d5e; border-top: solid 1px white; 
margin-bottom: 1em; text-align:right; font-size: 0.7em; color:#999;}
#credits p {margin-right: 1.5em; padding: .5em 0; }
#credits a {}

/* =content/component */
#content60 { float: left; overflow:hidden; width: 54%; margin: 1% 0 1% 0%; }
#content80 { float: left; overflow:hidden; width: 600px; padding-bottom: 25px; border-top: solid 1px #c3c1c6; border-left: solid 1px #c3c1c6; background-color: #fff; }
#content100 { float: left; overflow:hidden; width: 98%; margin: 1% 0 1% 0%;}


/*-----------------------------------
	Common Elements  
-------------------------------------*/
/* =accessibility :image replaced h1 */
#logo {	position: relative; left: 0%;  width: 605px; height: 135px; overflow:hidden; line-height: 1em; }
h1 span {position: absolute; left: 0%; top: 0.5%; width: 100%; height: 100%; background:url(../../../images/S_images/logo.jpg) no-repeat;  }

/*  =typography  */
/*font-family, size & color set in body tags*/
h1, h2, h3, h4, h5, .componentheading, .contentpagetitle, .contentheading {color: #00579D;}

h1 {font-size: 1.8em;}
h2,.componentheading {font-size: 1.3em;}
h3 {font-size: 1em;}
h4 {font-size: 1em;}
h5 {font-size: .9em;}
h6 {font-size: .7em;}

h2, .componentheading{margin: 10px 0 0px 0;padding: 0;font-weight:bold;}
h3,h4,.componentheading {font-weight:bold; margin:0; }
.componentheading {margin: 1em 0 0 0em;}
.contentheading {width: 100%; }
.xmap .componentheading {margin: 1em 0 0 2em;}

p { margin:0px 0;}
.pHeader {font-size: .9em; font-weight: bold; color: #00579D;}/*paragraph headers*/

em { font-weight:bold; }
strong { font-weight:bold; }
.quote {padding: 0 2em 0 2.5em; font-style:italic; }

acronym,abbr {border-bottom: 1px dotted black;	cursor: help;	}
caption	{font-weight:bold;}

.breadcrumbs {font-size:0.8em; }

.insideHeader {color:#00579D; font-size:1.1em;font-weight:bold;}

/*-----------------------------------
	Navigation  
-------------------------------------*/
a:link, a:visited	{ color:#011d5e; text-decoration:underline;}
a:focus 	{border:dotted 1px #000;}
a:hover 	{color:#F00;}
a:active {}	

/*=main menu*/
.menu_main { margin: 0em; padding:0; float:left; }
.menu_main li { display:inline; list-style-type: none; padding: 3px 15px 0px 10px; float:left; }
.menu_main li a,
.menu_main li a:visited {text-decoration:none; font-weight:bold; color: #00579D;}
.menu_main li a:hover {border:none; text-decoration:underline;}
.menu_main li a:active,
.menu_main li#current a {text-decoration:underline;}
/*=accessibility*/
ul.menu_accessibility { margin-top: 0px; margin-bottom:0px; padding: 0; text-align:left; font-size: 0.8em; }
.menu_accessibility li {display: inline; padding: 0 10px;}
.menu_accessibility a {padding:2px;	}
/*=footer*/
ul.menu_footer {padding-top: .8em; text-align:right; font-size: 0.8em; }
.menu_footer li {display: inline; padding: 0 18px; border-right:solid 1px #ccc;}
.menu_footer li.item6 {border-right: none;}
.menu_footer a,
.menu_footer a:visited {padding:2px; color:#999;}
.menu_footer a:hover {color:#900;}
/*=hiddenNav*/
.menu_hiddenNav li {display: inline; float:left; }
.menu_hiddenNav li a {padding-right: 1em;}
#sbw {color:#999; text-decoration:none;}
/*-----------------------------------
   Hanger Styles
-------------------------------------*/
.hanger {	width:100%; height:100%; margin:0px 0; float: left; text-align:center; }/* this centers/but put float:left, on the individual hanger modules */ 
.Hmod{margin:0 auto;}

/*topHanger1*/
#topHanger1 {margin: 3px 0 3px 0;background-color: #011d5e;}

/*topHanger2*/
#topHanger2_A,
#topHanger2_B,
#topHanger2_C,
#topHanger2_D,
#topHanger2_A p {margin:0;}

/*topContentHanger*/
#topContHanger_A,
#topContHanger_B,
#topContHanger_C,
#topContHanger_D {}

/*btmContentHanger*/
#btmContHanger_A {}/*affiliate logos*/
#btmContHanger_B,
#btmContHanger_C,
#btmContHanger_D {}

/*btmHanger 1 & 2*/
#btmHanger1 p {margin:0;}
#btmHanger2 {}

/*btmHanger3*/
/*for centering of ie. images put float:left, on the individual hanger modules */
#btmHanger3_A {float:left; text-align:left;} 
#btmHanger3_B {float:left; text-align:right;} 
#btmHanger3_C {float:left; text-align:right;} 
#btmHanger3_D {} 

/*-----------------------------------
   Module Styles
-------------------------------------*/
/*temporary address*/
.temporaryaddress {color: red;}

/*header*/
.mod_headerA {float:right; width: 360px; height:100%; background-color: #011d5e; color: #FFF;}
	.mod_headerA img {float:right; padding-right:1em;}
	.mod_headerA p {font-size: 1.2em; padding-left: 1.8em;}
	.mod_headerA p span {font-size: 1.8em;}
	#bookButton{float:left; color:#fff;}
		#bookButton a { color:#fff;}
.mod_headerB {float:right; width:260px; height:100%;}

/*banner*/
.mod_bannerImg {height: 214px; width: 600px; float:left; background:url(../../../images/stories/bannerImg.jpg) no-repeat; }

.mod_bannerLocation {height:85px; width:300px; float:left; margin-left:2em; margin-top: 1.5em; margin-bottom:1.2em; text-align:left; color:#FFF; border-bottom:solid 1px #0069d6;}
 	.mod_bannerLocation img {padding: 0em 1em 0 0; float:left; color:#fff;}
	.mod_bannerLocation p span {font-size: 1em; font-weight: bold; }
	.mod_bannerLocation p {line-height: 1.3em;}

.mod_bannerHours {height:70px; width:300px; float:left; margin-left:2em; color:#FFF; text-align:left;}
	.mod_bannerHours img {float:left; padding-right: 1em; }
  .mod_bannerHours p span {font-size: 1em; font-weight: bold;}
	.mod_bannerHours p {line-height: 1.3em;}

/*right column*/
.mod_peaceOfMind {border-bottom: solid 1px white; margin: 1.3em 1.8em 0 1.8em;}
	.mod_peaceOfMind h3 {margin-bottom: .5em; color:#011d5e;}
	.mod_peaceOfMind p {color: #011d5e;}
 
.mod_tickBox {margin:1.3em 1.8em 0 1.8em; padding-bottom:.5em; font-size:1em;font-weight:bold; color:#011d5e; border-bottom:solid 1px white; }
	.mod_tickBox p:first-child {line-height:1.3em;} 
 	.mod_tickBox p {text-align:left;}
	
.mod_feedbackSlideShow {margin: 1em 0 0em 2em;  float:left;  border-bottom:solid 1px white; padding-left:1em;}

.col-spacer-btm {padding-bottom: 1.5em;}

/*GoogleMap*/
#googlecontainer {margin: 0;	padding: 0 0 2em 3.5em;	position: relative;}
#googlecontainer h2 {margin-bottom:1em;}

/* =pagination */
.pagination {margin: 0;padding: 0;}
ul.pagination {/*list-style-type:none;*/margin:0;padding: 2px 0 30px 0;text-align:left;}
ul.pagination li {display:inline;padding:2px 5px 0;text-align:right;}
ul.pagination li a {padding:2px;}
p.counter {margin:2px 0;}


/*Forms*/
.thx-msg { }